[状态栏]
皮肤名称=传统状态栏
皮肤信息=类王码式传统状态栏

扩展状态栏=0
状态栏自动定位=0
使用单独编码窗=1
隐藏状态栏=0
状态栏前景色=0,0,0
字号=11.00
x=0
y=-1

中英文标志区left=6
中英文标志区top=5
中英文标志区right=21
中英文标志区bottom=20

文本框left=25
文本框top=5
文本框right=93
文本框bottom=20

软键盘开left=137
软键盘开top=6
软键盘开right=154
软键盘开bottom=19

全半角开left=97
全半角开top=6
全半角开right=113
全半角开bottom=19

中英文开left=117
中英文开top=6
中英文开right=133
中英文开bottom=19

UniColor=128,1,1
透明度=0

[候选窗]
上边距 = 9
下边距 = 12
左边距 = 5
右边距 = 5

首页x = -59
前页x = -46
下页x = -33
尾页x = -20

汉字候选框式样=0
汉字候选窗字号=12.00

候选窗字体名称 =宋体

全角字符left=0
全角字符top=0
全角字符right=0
全角字符bottom=0
	
全角字符_掩码left=0
全角字符_掩码top=0

半角字符left=0
半角字符top=0
半角字符right=0
半角字符bottom=0
	
半角字符_掩码left=0
半角字符_掩码top=0

全角标点left=0
全角标点top=0
全角标点right=0
全角标点bottom=0
	
全角标点_掩码left=0
全角标点_掩码top=0
	
半角标点left=0
半角标点top=0
半角标点right=0
半角标点bottom=0
	
半角标点_掩码left=0
半角标点_掩码top=0

回首页left=0
回首页top=0
回首页right=13
回首页bottom=13

回首页_掩码left=0
回首页_掩码top=20

回到前页left=13
回到前页top=0
回到前页right=26
回到前页bottom=13

回到前页_掩码left=13
回到前页_掩码top=20

回到前页left2=13
回到前页top2=0
回到前页right2=26
回到前页bottom2=13

回到前页_掩码left2=13
回到前页_掩码top2=20

进到下页left=26
进到下页top=0
进到下页right=39
进到下页bottom=13

进到下页_掩码left=26
进到下页_掩码top=20

进到下页left2=26
进到下页top2=0
进到下页right2=39
进到下页bottom2=13

进到下页_掩码left2=26
进到下页_掩码top2=20

到尾页left=39
到尾页top=0
到尾页right=52
到尾页bottom=13

到尾页_掩码left=39
到尾页_掩码top=20

装饰图_掩码left=53
装饰图_掩码top=17


装饰图left=53
装饰图top=0
装饰图right=66
装饰图bottom=16

ItemPerPage=6
WordPerItem=12

LineSpace=2
SlowMove=0

使用背景图=0
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=0
候选窗背景色=223,223,223

汉字候选窗圆角弧度=0
候选汉字颜色=0,0,0

候选窗边框色=223,223,223
候选窗提示色=0,0,0
CandFollowCursor=1
汉字候选窗透明度=0
候选框使用边框=1
候选窗背景渐变截止色=218,251,255
自动词组色=0,0,0

[候选窗-单行]
上边距 = 3
下边距 = 7
左边距 = 3
右边距 = 3


ItemPerPage=3